# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 0015e198bfceae50a55403ad1339345340f4dcc0
    parent 1fc4afd1e6609732178369c7f17c917204aad4cc
    Author: Christoph Lohmann <20h@r-36.net>
    Date:   Mon, 30 Jun 2014 17:33:43 +0200

    Making surf compile again with rt.

    The clock_gettime patch needs librt to be linked to surf.

    Thanks _odie for the hint.

    Diffstat:
    Mconfig.mk | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/config.mk b/config.mk
    @@ -14,7 +14,7 @@ X11LIB = /usr/X11R6/lib
     INCS = -I. -I/usr/include -I${X11INC} \
            `pkg-config --cflags fontconfig` \
            `pkg-config --cflags freetype2`
    -LIBS = -L/usr/lib -lc -L${X11LIB} -lm -lX11 -lutil -lXext -lXft \
    +LIBS = -L/usr/lib -lc -L${X11LIB} -lm -lrt -lX11 -lutil -lXext -lXft \
            `pkg-config --libs fontconfig`  \
            `pkg-config --libs freetype2`